#[macro_use]
extern crate serde_json;
mod common;

#[test]
fn insert_event() {
    use chrono::Utc;
    let ditto = common::get_ditto().unwrap();
    let store = ditto.store();
    let content = json!({"hello": "again"});
    let ts = store.timeseries("test").unwrap();
    let datetime = Utc::now();
    ts.insert(&datetime, content).unwrap();
}
